Loading...
Searching...
No Matches
pyro_manager.h File Reference

Manager for CPyro objects. More...

`#include "graphics/engine/pyro_type.h"`
`#include <memory>`
`#include <set>`
Include dependency graph for pyro_manager.h:

## Classes

class | Gfx::CPyroManager

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Typedefs

using | Gfx::CPyroUPtr = std::unique_ptr<CPyro>

## Detailed Description

Manager for CPyro objects.